Zum Hauptinhalt springen
DELETE
/
marketing
/
campaigns
/
2026-03
/
{campaignGuid}
/
assets
/
{assetType}
/
{assetId}
Disassociate Asset
curl --request DELETE \
  --url https://api.hubapi.com/marketing/campaigns/2026-03/{campaignGuid}/assets/{assetType}/{assetId} \
  --header 'Authorization: Bearer <token>'
This response has no body data.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

assetId
string
erforderlich

The unique identifier of the asset to be disassociated from the campaign.

assetType
string
erforderlich

The type of asset to be disassociated from the campaign.

campaignGuid
string
erforderlich

The unique identifier of the campaign from which the asset will be disassociated.

Antwort

Last modified on April 9, 2026